/* MAIN BODY AND TEXT STUFF */

body {	
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	background: url(images/bg.jpg) top repeat-x;
	}

body, th, td, p, li, ul {
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 14px;
	font-weight: bold;	 
	color: #000; 
	}

h1 {
	font-size: 18px;
	color: #4a8e24;	
	}

h2 {
	font-size: 16px;
	color: #4a8e24;
	}
	
h3 {
	font-size: 14px;
	color: #4a8e24;
	}
	
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4a8e24;
	font-weight: normal;
	}
	
.large {
	font-size: 16px;
	font-weight: bold;
	color: #4a8e24;
	}
	
.footerText1 {	
	font-size: 20px;
	font-weight: bold;
	color: #4a8e24;
	}
	
.unbold {
	font-weight: normal;
	}
	
.regular {
	font-size: 12px;
	/*font-weight: normal;*/
	}
	
.blue {
	color: #232975;
	}

/* LINK STUFF */

a:link {
	color: #4a8e24;
	text-decoration: underline;
	font-weight: bold;	
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: underline;
	color: #4a8e24;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #9d7952;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/* PLACEMENT AND OTHER FUN STUFF */

#container {
	/*background: url(images/bg.jpg) top repeat-x;*/
	z-index: 1;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	border: 0px;
	}

#footer {
	background: url(images/grass.jpg) top repeat-x #fff;
	width: 100%;
	height: 76px;
	padding-top: 127px;	
	margin: 0 auto;
	text-align: left;
	position: relative;
	float: right;
	}
		
.hmMainBG {
	background: url(images/hmbg.jpg) bottom no-repeat;
	min-height: 330px;
	height: 300px;
	width: 580px;
	padding-left: 105px;	
	}
	
.subText {
	width: 633px;
	padding-left: 52px;
	}

.imageFloat {
	float: right;
	padding-left: 20px;
	}
	
.imageFloat2 {
	float: left;
	padding-right: 20px;
	}
	
